File APIs for Java Developers
Manipulate DOC, XLS, PPT, PDF and many others from your application.
http://aspose.com/file-tools
The moose likes Product and Other Certifications and the fly likes Which version of Wireless Toolkit for the exam? Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login


Win a copy of OCM Java EE 6 Enterprise Architect Exam Guide this week in the OCMJEA forum!
JavaRanch » Java Forums » Certification » Product and Other Certifications
Bookmark "Which version of Wireless Toolkit for the exam?" Watch "Which version of Wireless Toolkit for the exam?" New topic
Author

Which version of Wireless Toolkit for the exam?

Ko Ko Naing
Ranch Hand

Joined: Jun 08, 2002
Posts: 3178
I just would like to know which version of the toolkit should be used for the exam? The latest version is 2.1 and it supports CLDC 1.1... As far as I know version 2.0 supports only CLDC 1.0... Isn't it?
Any suggestion is welcome...


Co-author of SCMAD Exam Guide, Author of JMADPlus
SCJP1.2, CCNA, SCWCD1.4, SCBCD1.3, SCMAD1.0, SCJA1.0, SCJP6.0
Suresh Bansal
Ranch Hand

Joined: Jul 23, 2001
Posts: 91
We will have to read cldc 1.1, that is what the exam objectives say.
and of course the differences between 1.0 and 1.1
not sure about the version of tool kit.


Journey is as important as the Destination.<br /> <br />PMP, SCJP, SCJD, SCEA (Part 1), SCMAD, SCDJWS
Bert Bates
author
Sheriff

Joined: Oct 14, 2002
Posts: 8815
    
    5
Ko Ko,
Toolkit version 2.1 would be the best, since it is the only one that "officially" supports CLDC 1.1. I suppose you could try to get toolkit version 2.0_01 to work, but since it's a free download, why would you try?


Spot false dilemmas now, ask me how!
(If you're not on the edge, you're taking up too much room.)
Ko Ko Naing
Ranch Hand

Joined: Jun 08, 2002
Posts: 3178
Originally posted by Bert Bates:
Ko Ko,
Toolkit version 2.1 would be the best, since it is the only one that "officially" supports CLDC 1.1. I suppose you could try to get toolkit version 2.0_01 to work, but since it's a free download, why would you try?

Thanks for your suggestion, Mr.Bates... I've just downloaded toolkit version 2.1 and started to program using it...
 
I agree. Here's the link: http://aspose.com/file-tools
 
subject: Which version of Wireless Toolkit for the exam?